|  | Home · All Namespaces · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# Obsolete Members for QWebFrame

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QWebFrame class reference

### Properties

- textSizeMultiplier : const qreal `(obsolete)`

## Property Documentation

### textSizeMultiplier : const qreal

This property holds the scaling factor for all text in the frame.

Use setZoomFactor instead, in combination with the ZoomTextOnly attribute in QWebSettings.

Note: Setting this property also enables the ZoomTextOnly attribute in QWebSettings.